<?php 
$head_title="Love Bite | Wedding Agency HTML Template | Invitation Page 03";
?>

<?php require_once('parts/header/invitation-header.php'); ?>

<?php

require_once('parts/Invitation3.php/slider.php');
require_once('parts/Invitation3.php/invite.php');

?>
<?php require_once('parts/footer/footer-invitation.php'); ?>